body {margin-top: 0px; margin-left: 0px}
select {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 8pt; color: #000000; margin-top:0; margin-bottom:5}
input {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 8pt; color: #000000; margin-top:0; margin-bottom:5}


p  {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 10pt; text-align:justify; color: #000000; margin-top:0; margin-bottom:0}
p.popup {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 10pt; text-align:center; color: #000000; margin-top:5; margin-bottom:0}
p.une  {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 8pt; text-align:justify; color: #000000; margin-top:0; margin-bottom:5}
td {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 9pt; color: #000000; margin-top:0; margin-bottom:5}
td.une {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 8pt; text-align:justify; color: #000000; margin-top:0; margin-bottom:5}
h1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #0033CC; margin-top:0; margin-bottom:10}
h2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #0033CC; margin-top:0; margin-bottom:10}

a:link    {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #3366FF; text-decoration: none}
a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #3366FF; text-decoration: none}
a:hover   {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FF6633; text-decoration: underline}

td.voir        {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 8pt; color: #000000; margin-top:0; margin-bottom:5}
a.voir:link    {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 8pt; color: #3366FF; text-decoration: none}
a.voir:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 8pt; color: #3366FF; text-decoration: none}
a.voir:hover   {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 8pt; color: #FF6633; text-decoration: underline}

td.menu        {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 8pt; color: #666666; margin-top:0; margin-bottom:5}
a.menu:link    {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 8pt; color: #3366FF; text-decoration: none}
a.menu:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 8pt; color: #3366FF; text-decoration: none}
a.menu:hover   {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 8pt; color: #FF6633; text-decoration: underline}

td.titre        {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 9pt; color: #666666; margin-top:0; margin-bottom:5}
a.titre:link    {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 9pt; color: #3366FF; text-decoration: none}
a.titre:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 9pt; color: #3366FF; text-decoration: none}
a.titre:hover   {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 9pt; color: #FF6633; text-decoration: underline}

